<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.BaseMoldBarcodeMapper">

    <resultMap type="com.shkj.wms.domain.BaseMoldBarcode" id="BaseMoldBarcodeResult">
            <result property="id" column="id"/>
            <result property="moldBarcode" column="mold_barcode"/>
            <result property="moldId" column="mold_id"/>
            <result property="moldNo" column="mold_no"/>
            <result property="isActivity" column="is_activity"/>
            <result property="branchId" column="branch_id"/>
            <result property="createTime" column="create_time"/>
            <result property="createBy" column="create_by"/>
            <result property="updateTime" column="update_time"/>
            <result property="updateBy" column="update_by"/>
    </resultMap>
</mapper>